Chi tiết tiền tố VA

Lấy thông tin chi tiết của một tiền tố VA Sacombank qua SePay API v2.


Chi tiết tiền tố VA

GET
https://userapi.sepay.vn/v2/bank-accounts/{ba_xid}/prefixes/{va_prefix}
Tham số
ba_xidstringrequired

UUID tài khoản ngân hàng

va_prefixstringrequired

Tiền tố VA (ví dụ SEP200001WEB)

Code mẫu
>
>
>
curl --request GET \
--url https://userapi.sepay.vn/v2/bank-accounts/f9e8d7c6-b5a4-3210-fedc-ba0987654321/prefixes/SEP200001WEB \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
Response (HTTP 200)
Response 200 - Chi tiết tiền tố VA
{
  "status": "success",
  "data": {
    "va_prefix": "SEP200001WEB",
    "store_id": "WEB",
    "store_name": "NGUYEN VAN A",
    "status": "active",
    "created_at": "2026-03-20 09:00:00"
  }
}
statusstring
dataobject
Lỗi
HTTPerror_codeMô tả
404not_foundTiền tố VA không tồn tại hoặc không thuộc tài khoản này